Bug 56146 - Can't set CALLBACK=in using NEAT for isdn interfaces
Summary: Can't set CALLBACK=in using NEAT for isdn interfaces
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 12:09 UTC by Bernd Bartmann
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 15:19:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:008 low SHIPPED_LIVE Updated redhat-config-network packages available 2002-01-10 05:00:00 UTC

Description Bernd Bartmann 2001-11-13 12:09:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
There is no way to set CALLBACK=in for isdn interfaces using NEAT

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to create a new isdn interface using neat with CALLBACK=in setting
2.
3.
	

Additional info:

Comment 1 Ngo Than 2001-11-23 23:44:55 UTC
It's fixed in CVS

Comment 2 Bernd Bartmann 2001-11-27 18:02:11 UTC
Your fixed version is not yet available under RAWHIDE.

Comment 3 Ngo Than 2001-11-27 18:17:33 UTC
please take a look in http://people.redhat.com/teg/neat/


Note You need to log in before you can comment on or make changes to this bug.